Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33411/?format=api
{ "ob_id": 33411, "uuid": "6e4809d45260433a8bf2a9c7c4476965", "title": "Computation of the Particular Organic Carbon product produced from the Ocean Colour Climate Change Initiative v4.2 dataset", "abstract": "Computation of the Particulate Organic Carbon (POC) v4.2 products on geographic and sinusoidal projections at 4 km resolution are based on the empirical remote sensing reflectance (Rrs) band ratio algorithm by Stamski et al. (2008): 203.2*Rrs(443)/Rrs(555)^-1.034. The Rrs at 443 and 555 nm were obtained from the European Space Agency (ESA) Ocean Colour Climate Change Initiative version 4.2 dataset (OC-CCI v4.2) (Sathyendranath et al., 2020). The bias and root-mean-square-difference of log_10 transformed POC data in each pixel were computed by weighting the uncertainties in each CCI optical water class by their membership (Brewin et al., 2017; Jackson et al., 2017). For more details about algorithm and validations, please see BICEP Algorithm Theoretical Basis Document (ATBD) and validation report (https://bicep-project.org/Home)", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }